singleton Material("pessima.skin.nzpolicekite")
{
    mapTo = "pessima.skin.nzpolicekite";
    overlayMap[2] = "vehicles/pessima/kite/nz_police_kite.dds";
    diffuseMap[2] = "vehicles/pessima/pessima_c.dds";
    specularMap[2] = "vehicles/pessima/pessima_s.dds";
    normalMap[2] = "vehicles/pessima/pessima_n.dds";
    diffuseMap[1] = "vehicles/pessima/pessima_d.dds";
    specularMap[1] = "vehicles/pessima/pessima_s.dds";
    normalMap[1] = "vehicles/pessima/pessima_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/pessima/pessima_s.dds";
    normalMap[0] = "vehicles/pessima/pessima_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("pessima.skin.strayapolicekite")
{
    mapTo = "pessima.skin.strayapolicekite";
    overlayMap[2] = "vehicles/pessima/kite/straya_police_kite.dds";
    diffuseMap[2] = "vehicles/pessima/pessima_c.dds";
    specularMap[2] = "vehicles/pessima/pessima_s.dds";
    normalMap[2] = "vehicles/pessima/pessima_n.dds";
    diffuseMap[1] = "vehicles/pessima/pessima_d.dds";
    specularMap[1] = "vehicles/pessima/pessima_s.dds";
    normalMap[1] = "vehicles/pessima/pessima_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/pessima/pessima_s.dds";
    normalMap[0] = "vehicles/pessima/pessima_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(kite_lettering)
{
    mapTo = "kite_lettering";
    specularMap[0] = "vehicles/pessima/kite/kite_lettering_s.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/pessima/kite/kite_lettering_d.dds";
    reflectivityMap[0] = "vehicles/pessima/kite/kite_lettering_s.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    //translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    //translucentZWrite = "1";
};

singleton Material("pessima_interior.skin_interior_kite.kite")
{
    mapTo = "pessima_interior.skin_interior_kite.kite";
    reflectivityMap[1] = "vehicles/pessima/kite/kite_interior_s.dds";
    diffuseMap[1] = "vehicles/pessima/pessima_interior_d.dds";
    specularMap[1] = "vehicles/pessima/kite/kite_interior_s.dds";
    normalMap[1] = "vehicles/pessima/kite/kite_interior_n.dds";
    reflectivityMap[0] = "vehicles/pessima/kite/kite_interior_s.dds";
    diffuseMap[0] = "vehicles/pessima/pessima_interior_d.dds";
    specularMap[0] = "vehicles/pessima/kite/kite_interior_s.dds";
    normalMap[0] = "vehicles/pessima/kite/kite_interior_n.dds";
    diffuseColor[1] = "0.39 0.41 0.43 1";
    specularPower[1] = "32";
    useAnisotropic[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("pessima_seats.skin_interior_kite.kite")
{
    mapTo = "pessima_seats.skin_interior_kite.kite";
    diffuseMap[0] = "vehicles/pessima/pessima_seats_d.dds";
    specularMap[0] = "vehicles/pessima/pessima_seats_s.dds";
    normalMap[0] = "vehicles/pessima/pessima_seats_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.45 0.475 0.5 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("pessima_gauges_on.skin_interior_kite.kite")
{
    mapTo = "pessima_gauges_on.skin_interior_kite.kite";
    diffuseMap[1] = "vehicles/pessima/kite/kite_gauges_g.dds";
    specularMap[1] = "vehicles/pessima/pessima_gauges_s.dds";
    normalMap[1] = "vehicles/pessima/pessima_gauges_n.dds";
    diffuseMap[0] = "vehicles/pessima/pessima_gauges_d.dds";
    specularMap[0] = "vehicles/pessima/pessima_gauges_s.dds";
    normalMap[0] = "vehicles/pessima/pessima_gauges_n.dds";
    specularPower[0] = "64";
    pixelSpecular[0] = "1";
    emissive[1] = "1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "0.75 0.75 0.75 1";
    diffuseColor[1] = "1 1 1 1";
};

singleton Material("pessima_interior.skin_interior_kite.redkite")
{
    mapTo = "pessima_interior.skin_interior_kite.redkite";
    reflectivityMap[1] = "vehicles/pessima/kite/kite_interior_s.dds";
    diffuseMap[1] = "vehicles/pessima/pessima_interior_d.dds";
    specularMap[1] = "vehicles/pessima/kite/kite_interior_s.dds";
    normalMap[1] = "vehicles/pessima/kite/kite_interior_n.dds";
    reflectivityMap[0] = "vehicles/pessima/kite/kite_interior_s.dds";
    diffuseMap[0] = "vehicles/pessima/pessima_interior_d.dds";
    specularMap[0] = "vehicles/pessima/kite/kite_interior_s.dds";
    normalMap[0] = "vehicles/pessima/kite/kite_interior_n.dds";
    diffuseColor[1] = "0.51 0.255 0.265 1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    useAnisotropic[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
	dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("pessima_seats.skin_interior_kite.redkite")
{
    mapTo = "pessima_seats.skin_interior_kite.redkite";
    diffuseMap[0] = "vehicles/pessima/pessima_seats_d.dds";
    specularMap[0] = "vehicles/pessima/pessima_seats_s.dds";
    normalMap[0] = "vehicles/pessima/pessima_seats_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.51 0.255 0.265 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("pessima_gauges_on.skin_interior_kite.redkite")
{
    mapTo = "pessima_gauges_on.skin_interior_kite.redkite";
    diffuseMap[1] = "vehicles/pessima/kite/kite_gauges_g.dds";
    specularMap[1] = "vehicles/pessima/pessima_gauges_s.dds";
    normalMap[1] = "vehicles/pessima/pessima_gauges_n.dds";
    diffuseMap[0] = "vehicles/pessima/pessima_gauges_d.dds";
    specularMap[0] = "vehicles/pessima/pessima_gauges_s.dds";
    normalMap[0] = "vehicles/pessima/pessima_gauges_n.dds";
    specularPower[0] = "64";
    pixelSpecular[0] = "1";
    emissive[1] = "1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "0.75 0.75 0.75 1";
    diffuseColor[1] = "1 1 1 1";
};

singleton Material("pessima_interior.skin_interior_kite.blackite")
{
    mapTo = "pessima_interior.skin_interior_kite.blackite";
    reflectivityMap[1] = "vehicles/pessima/kite/kite_interior_s.dds";
    diffuseMap[1] = "vehicles/pessima/pessima_interior_d.dds";
    specularMap[1] = "vehicles/pessima/kite/kite_interior_s.dds";
    normalMap[1] = "vehicles/pessima/kite/kite_interior_n.dds";
    reflectivityMap[0] = "vehicles/pessima/kite/kite_interior_s.dds";
    diffuseMap[0] = "vehicles/pessima/pessima_interior_d.dds";
    specularMap[0] = "vehicles/pessima/kite/kite_interior_s.dds";
    normalMap[0] = "vehicles/pessima/kite/kite_interior_n.dds";
    diffuseColor[1] = "0.25 0.26 0.27 1";
    specularPower[1] = "32";
    useAnisotropic[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("pessima_seats.skin_interior_kite.blackite")
{
    mapTo = "pessima_seats.skin_interior_kite.blackite";
    diffuseMap[0] = "vehicles/pessima/pessima_seats_d.dds";
    specularMap[0] = "vehicles/pessima/pessima_seats_s.dds";
    normalMap[0] = "vehicles/pessima/pessima_seats_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.2 0.2 0.2 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("pessima_gauges_on.skin_interior_kite.blackite")
{
    mapTo = "pessima_gauges_on.skin_interior_kite.blackite";
    diffuseMap[1] = "vehicles/pessima/kite/kite_gauges_g.dds";
    specularMap[1] = "vehicles/pessima/pessima_gauges_s.dds";
    normalMap[1] = "vehicles/pessima/pessima_gauges_n.dds";
    diffuseMap[0] = "vehicles/pessima/pessima_gauges_d.dds";
    specularMap[0] = "vehicles/pessima/pessima_gauges_s.dds";
    normalMap[0] = "vehicles/pessima/pessima_gauges_n.dds";
    specularPower[0] = "64";
    pixelSpecular[0] = "1";
    emissive[1] = "1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "0.75 0.75 0.75 1";
    diffuseColor[1] = "1 1 1 1";
};

singleton Material("pessima_interior.skin_interior_kite.brownkite")
{
    mapTo = "pessima_interior.skin_interior_kite.brownkite";
    reflectivityMap[1] = "vehicles/pessima/kite/kite_interior_s.dds";
    diffuseMap[1] = "vehicles/pessima/pessima_interior_d.dds";
    specularMap[1] = "vehicles/pessima/kite/kite_interior_s.dds";
    normalMap[1] = "vehicles/pessima/kite/kite_interior_n.dds";
    reflectivityMap[0] = "vehicles/pessima/kite/kite_interior_s.dds";
    diffuseMap[0] = "vehicles/pessima/pessima_interior_d.dds";
    specularMap[0] = "vehicles/pessima/kite/kite_interior_s.dds";
    normalMap[0] = "vehicles/pessima/kite/kite_interior_n.dds";
    diffuseColor[1] = "0.80 0.645 0.53 1";
    specularPower[1] = "32";
    useAnisotropic[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("pessima_seats.skin_interior_kite.brownkite")
{
    mapTo = "pessima_seats.skin_interior_kite.brownkite";
    diffuseMap[0] = "vehicles/pessima/pessima_seats_d.dds";
    specularMap[0] = "vehicles/pessima/pessima_seats_s.dds";
    normalMap[0] = "vehicles/pessima/pessima_seats_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.57 0.43 0.33 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("pessima_gauges_on.skin_interior_kite.brownkite")
{
    mapTo = "pessima_gauges_on.skin_interior_kite.brownkite";
    diffuseMap[1] = "vehicles/pessima/kite/kite_gauges_g.dds";
    specularMap[1] = "vehicles/pessima/pessima_gauges_s.dds";
    normalMap[1] = "vehicles/pessima/pessima_gauges_n.dds";
    diffuseMap[0] = "vehicles/pessima/pessima_gauges_d.dds";
    specularMap[0] = "vehicles/pessima/pessima_gauges_s.dds";
    normalMap[0] = "vehicles/pessima/pessima_gauges_n.dds";
    specularPower[0] = "64";
    pixelSpecular[0] = "1";
    emissive[1] = "1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "0.75 0.75 0.75 1";
    diffuseColor[1] = "1 1 1 1";
};